Bug 478479 - SEAlert dialog produced at login.
SEAlert dialog produced at login.
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2008-12-30 15:12 EST by Neil Kelly
Modified: 2009-01-08 13:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-08 13:57:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Bug report (487.74 KB, text/plain)
2008-12-30 15:12 EST, Neil Kelly
no flags Details

  None (edit)
Description Neil Kelly 2008-12-30 15:12:44 EST
Created attachment 327975 [details]
Bug report

Description of problem:

SEALERT dialog - bug report attached.
Comment 1 Daniel Walsh 2009-01-05 15:18:14 EST
I have no idea what this is?

Note You need to log in before you can comment on or make changes to this bug.